function onBegin()
	if not getFlag("BMst") then
		disableRetry()
		disableMovement()
		player.ForceCameraUpdate = true
		wait(10)
		enableMovement()
		enableRetry()
		setFlag("BMst", true)
	end
end



function onEnd(level, wasSkipped)
	if wasSkipped then
	      enableMovement()
	      enableRetry()
	end
end

